@font-face {
    font-family: 'NanumSquare';
    font-weight: 400;
    src: url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareR.eot);
    src: url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareR.eot?#iefix) format('embedded-opentype'),
    url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareR.woff) format('woff'),
    url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareR.ttf) format('truetype');
}
@font-face {
    font-family: 'NanumSquare';
    font-weight: 700;
    src: url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareB.eot);
    src: url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareB.eot?#iefix) format('embedded-opentype'),
    url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareB.woff) format('woff'),
    url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareB.ttf) format('truetype');
}
@font-face {
    font-family: 'NanumSquare';
    font-weight: 800;
    src: url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareEB.eot);
    src: url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareEB.eot?#iefix) format('embedded-opentype'),
    url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareEB.woff) format('woff'),
    url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareEB.ttf) format('truetype');
}
@font-face {
    font-family: 'NanumSquare';
    font-weight: 300;
    src: url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareL.eot);
    src: url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareL.eot?#iefix) format('embedded-opentype'),
    url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareL.woff) format('woff'),
    url(//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/NanumSquareL.ttf) format('truetype');
}